.tyui-input {
    min-width: 2rem;
    min-height: 2.125rem;
    padding: .25rem .5rem;
    font-weight: 700;
    font-size: 1rem;
    transition-property: background, color, border;
    transition-duration: var(--transition-time);
    outline: none;
    border-radius: var(--border-radius);
    border: var(--border-width) solid var(--border-color-default);
    background: var(--background-default);
    color: var(--text-default);
    width: 100%;
}
.tyui-input[aria-disabled="true"],
.tyui-input[disabled] {
    background: var(--background-disabled-grey);
    color: var(--text-disabled-grey);
    border-color: var(--border-disabled-grey);
}